@charset "utf-8";


/*=======================================================================

 Common Layout(layout.css)
 
========================================================================*/

body {
	background: #fff;
	font-size: 85%;
	line-height:1.7;
	color: #333333;
	background-image: url(../images/head_bg2.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.top_bg {
	background-image: url(../images/head_bg.jpg);
}

/*----------------------------------------------------------------------
 Links
----------------------------------------------------------------------*/

a:link {
	color: #186ab6;
	text-decoration: none;
}

a:visited {
	color: #186ab6;
	text-decoration: none;
}

a:hover {
	color: #58a0e2;
	text-decoration: underline;
}

a:active {
	color: #186ab6;
	text-decoration: none;
}



/* トップエリア
=============================================================================*/
#toparea {
	min-height: 20px;
	background-color:#A9C6FE;
}

#toparea h1 {
    width: 960px;
    margin: 0 auto;
	padding-top:2px;
    font-weight: normal;
	font-size:88%;
}


/*----------------------------------------------------------------------
 Header
----------------------------------------------------------------------*/
#header1 {
	width: 960px;
	margin: 0 auto;
	position: relative;
	min-height:120px;
	background-color:#FFFFFF;
}

div.headerleft {
    float: left;
	text-align:left;
}

div.logoarea {
	margin: 15px 0 0 15px;
	padding: 0;
	height: 40px;
}
div.logoarea p {
	font-weight: bold;
	color:#5B94ED;
	font-size: 40px;
	line-height: 40px;
	padding: 0;
	margin: 0;
}
div.logoarea p a {
	text-decoration: none;
	color:#5B94ED;
}

div.catcharea {
	margin: 0 0 0 15px;
	font-weight: normal;
	color:#515151;
	font-size: 19px;
	line-height: 1.5;
}


div.headerright {
    float: right;
	text-align:right;
}

div.tel_text {
	margin: 10px 15px 0 15px;
}
div.tel_text p {
	font-weight: normal;
	color:#515151;
	font-size: 19px;
	line-height: 1;
text-align: right;
}


div.tel_number {
	margin: 10px 15px 0 15px;
}

div.tel_number p {
	font-weight: bold;
	color:#ff0000;
	font-size: 30px;
	line-height: 1;
text-align: right;
}
div.tel_number p a {
	color:#ff0000;
	text-decoration: none;
}


div.optionmenu {
	margin: 3px 15px 0 0;
}

div.optionmenu img {
	margin: 0 0 0;
	vertical-align:middle;
}
div.optionmenu a:hover img {
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #fff;
}

/*----------------------------------------------------------------------
 Main
----------------------------------------------------------------------*/
#mainimage {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#mainimage img {
	width: 100%;
}

.pc {
	display: inherit;
}
.sp {
	display: none;
}

/*----------------------------------------------------------------------
 Nav
----------------------------------------------------------------------*/
#nav {
    display:none !important;
	width: 100%;
	margin: 0 auto 0;
	background: url(../images/bg_nav_a.jpg) repeat-x;
	border-bottom: 1px solid #fff;
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
}


#nav ul {
	width: 958px;
	min-height: 50px;
	margin: 0 auto;
	padding-left: 2px;
	background: url(../images/nav_line_a.jpg) left bottom repeat-y;
}

#nav ul li {
	float: left;
	margin: 0;
	padding-right: 2px;
	background: url(../images/nav_line_a.jpg) right top repeat-y;
	line-height: 1.1;
	text-align: center;
}

#nav ul li span {
	color: #48a3d6;
	font-size: 10px;
}

#nav ul li a {
	display: block;
	width: 158px;
	min-height: 31px;
	padding-top: 17px;
	color: #666;
	font-weight:bold;
	text-decoration: none;
}

#nav ul li.last a {
	width: 156px;
}

#nav ul li a:hover {
	min-height: 30px;
	padding-top: 18px;
	background: url(../images/nav_on_a.jpg) left top repeat-x;
}

/*----------------------------------------------------------------------
 Nav2
----------------------------------------------------------------------*/
#nav2 {
	width: 100%;
	margin: 0 auto 0;
	background: url(../images/bg_nav.jpg) repeat-x;
	border-bottom: 1px solid #fff;
}


#nav2 ul {
	width: 958px;
	min-height: 60px;
	margin: 0 auto;
	padding-left: 2px;
	background: url(../images/nav_line.gif) left bottom repeat-y;
}

#nav2 ul li {
	float: left;
	margin: 0;
	padding-right: 2px;
	background: url(../images/nav_line.gif) right top repeat-y;
	line-height: 1.1;
	text-align: center;
}

#nav2 ul li span {
	color: #48a3d6;
	font-size: 10px;
}

#nav2 ul li a {
	display: block;
	width: 158px;
	min-height: 41px;
	padding-top: 19px;
	color: #fff;
	text-decoration: none;
}

#nav2 ul li.last a {
	width: 156px;
}

#nav2 ul li a:hover {
	min-height: 40px;
	padding-top: 20px;
	background: url(../images/nav_on.jpg) left top repeat-x;
}

/*----------------------------------------------------------------------
 Nav3
----------------------------------------------------------------------*/
#nav3 {
    height: 50px;
}

#nav3 div.inner {
    width: 960px;
    height: 50px;
    margin: 0 auto;
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
}

#nav3 div.inner ul.menu { 
    overflow: hidden;
}

#nav3 div.inner ul.menu li.menu-item {
    width: 160px;
    height: 50px;
    float: left;
    text-align: center;
}

#nav3 div.inner ul.menu li.menu-item a {
    background-image: url(../images/global-navi.png);
	background-size: 960px;
    display: block;
    position: relative;
    line-height: 50px;
    color: white; 
    text-decoration: none;
    text-indent: -9999px;
}
 
.menu_1 a { background-position: 0 0; }
.menu_2 a { background-position: -160px 0; }
.menu_3 a { background-position: -320px 0; }
.menu_4 a { background-position: -480px 0; }
.menu_5 a { background-position: -640px 0; }
.menu_6 a { background-position: -800px 0; }
 
.menu_1.current-menu-item a { background-position: 0 -50px; }
.menu_2.current-menu-item a { background-position: -160px -50px; }
.menu_3.current-menu-item a { background-position: -320px -50px; }
.menu_4.current-menu-item a { background-position: -480px -50px; }
.menu_5.current-menu-item a { background-position: -640px -50px; }
.menu_6.current-menu-item a { background-position: -800px -50px; }

.menu_1.current-page-ancestor a { background-position: 0 -50px; }
.menu_2.current-page-ancestor a { background-position: -160px -50px; }
.menu_3.current-page-ancestor a { background-position: -320px -50px; }
.menu_4.current-page-ancestor a { background-position: -480px -50px; }
.menu_5.current-page-ancestor a { background-position: -640px -50px; }
.menu_6.current-page-ancestor a { background-position: -800px -50px; }

.menu_1 a:hover { background-position: 0 -50px; }
.menu_2 a:hover { background-position: -160px -50px; }
.menu_3 a:hover { background-position: -320px -50px; }
.menu_4 a:hover { background-position: -480px -50px; }
.menu_5 a:hover { background-position: -640px -50px; }
.menu_6 a:hover { background-position: -800px -50px; }

/*----------------------------------------------------------------------
 main
----------------------------------------------------------------------*/
#main {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

#main div.inner {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 ;
}

/*----------------------------------------------------------------------
 Content
----------------------------------------------------------------------*/
#content {
	float: right;
	width: 730px;
	background: #fff;
	border-top: none;
	line-height: 1.7;
	margin-right:10px;
}

.toppage #content {
	width: 730px;
	padding: 0;
	background: none;
	border-top: none;
	margin-right:10px;
}

#content p {
	padding: 0 0 15px;
}

#content p.line1{
	padding: 0 0 0 0 !important;
}

.toppage #content p {
	padding: 0 10px 15px;
}

#content li,
#content dt,
#content dd,
#content th,
#content td {
	line-height: 1.7;
}

.ib {
	display: inline-block;
}

.gotothetop_area {
	clear: both;
	text-align: right;
}

.gotothetop_area a:hover img
{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #fff;
}


ol.normal {
	margin: -10px 0 0 45px;
	padding: 0 0 0;
}

ol.normal li{
    list-style:decimal;
}

ul.normal {
	margin: -10px 0 15px 45px;
	padding: 0 0 0;
}

ul.normal li{
    list-style:disc;
}

ul.normal2 {
    margin:0 0 1em 0;
	padding: 0 15px 0 25px;
	list-style-position: outside;
	list-style-type: disc;
}

ol.normal2 {
    margin:0 0 1em 0;
	padding: 0 15px 0 25px;
	list-style-position: outside;
	list-style:decimal;
}


/*----------------------------------------------------------------------
 トップページ　診療トピックス
----------------------------------------------------------------------*/
.treatmentmenuarea {
	margin: 0;
	padding:0 0 0 0;
	overflow:hidden;
}

.treatmentmenubox {
  width:33.3%;
	float:left;
	margin-bottom:15px;
}

.treatmentmenu {
  width:94%;
	margin:0 auto;
}

.treatmentmenu div.tab1 {
  width:100%;
	background-color:#99bafc;
	text-align:center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
	padding:7px 0;
	color:#FFFFFF;
	font-weight:bold;
}

.treatmentmenu img {
  width:100%;
}

.treatmentmenu div.textarea {
  width:100%;
	background-color:#fdd1d13e;
	position:relative;
	min-height:60px;
	color:#333;
	font-size:110%;
}

.treatmentmenu div.textarea a {
  position:absolute;
  top:0;
  left:0px;
  width:100%;
  height:100%;
	text-indent:-999px;
}

.treatmentmenu div.textarea div.udrl {
  padding:0.8em;
	font-size:80%;
	line-height:1.8em;
}

/*----------------------------------------------------------------------
 トップページ　ピックアップ
----------------------------------------------------------------------*/

.pickuparea {
	clear: both;
	margin: 0;
	padding:20px 0 0 0;
	overflow:hidden;
}

.pickupbox {
    width:33.33%;
	float:left;
	margin-bottom:15px;
}

.pickupwaku {
    width:96%;
	margin:0 auto;
	background: url(../../images/pickup_bar.jpg) repeat-y;
	background-size:100%;
	padding:10px 0;
}

div.pickup_detail {
	width: 100%;
	background-color:#FFFFCC;
}

div.pickup_detail img {
	width: 100%;
	height:auto;
	margin-bottom:5px;
}

div.pickup_detail p {
	padding:0 10px 5px  !important; 
	font-size: 90%;
	min-height:84px;
}


.toppage #content p.indent {
margin:0 0 0 1em !important; 
text-indent:-1em;
}

.toppage #content p.indent2 {
margin:0 0 0 1em !important; 
padding-left: 23px !important;
text-indent:-1em;
}

.toppage #content p.indent_1line {
margin:0 0 0 1em !important; 
padding: 0 10px 0 10px !important;
text-indent:-1em;
}

.toppage #content p.indent_1line2 {
margin:0 0 0 1em !important; 
padding: 0 10px 0 23px !important;
text-indent:-1em;
}

#content p.indent_line1 {
margin:0 0 0 1em !important; 
padding: 0 0 5px 0 !important;
text-indent:-1em;
}

/*----------------------------------------------------------------------
 トップページ　お知らせ
----------------------------------------------------------------------*/
.bottomlinebox {
	width: 100%;
	padding:1em 0 .5em;
	border-bottom: 1px dotted #999999;
 }
 .bottomlinebox:first-child {
	padding:0 0 .5em;
 }
 .bottomlinebox:last-child {
	border-bottom: none;
 }


/*----------------------------------------------------------------------
 下層ページ　共通
----------------------------------------------------------------------*/


dl.tate_dl  {
  margin: 0 0 0 10px;
  line-height:1.7;
}

dl.tate_dl dt {
  width: 200px;
  margin:0 0 0 1em !important; 
  text-indent:-1em;
  font-weight:bold;
}

dl.tate_dl dd {
  margin-top:0;
  margin-bottom: 15px;
  margin-left: 1em;
}

dl.kyuushin_dl  {
  margin: -15px 0 15px 10px;
  line-height:1.7;
}

dl.kyuushin_dl dt {
  clear: both;
  float: left;
  margin: 0 0 0 15px;
  width: 100px;
}

dl.kyuushin_dl dd {
  margin-top:10px;
  margin-bottom: 10px;
  margin-left: 115px;
  width: auto;
}

dl.kyuushin_dl2  {
  margin: -15px 0 30px 10px;
  line-height:1.7;
}

dl.kyuushin_dl2 dt {
  clear: both;
  float: left;
  margin: 0 0 0 15px;
  width: 95px;
}

dl.kyuushin_dl2 dd {
  margin-top:10px;
  margin-bottom: 10px;
  margin-left: 110px;
  width: auto;
}

.img_control {
}

.img_control2 {
	height:auto;
	margin-bottom:10px;
	width:100%;
}

.img_control3 {
	width:45%;
	max-width: 222px;
	float: right;
	margin:0 0 15px 15px;
}

.img_control4 {
	margin-bottom:20px;
	margin-left:10px;
}
.img_control5 {
	width: 100%;
	height:auto;
	margin-bottom:10px;
}
.img_control6 {
	width:50%;
	margin-bottom:20px;
	margin-left:10px;
}

.img_control_icons {
    width:100%;
	max-width:730px;
	margin-top:7px;
}

#content #contactbanner {
	clear: both;
	width: 90%;
	margin-left: 5%;
	margin-bottom: 20px;
	margin-top:30px;
}


#content #contactbanner p {
	font-size:90%;
	padding-left: 0;
	padding-top: 5px;
}

#content #contactbanner img {
    width:100%;
}

dl.yoko_dl  {
  margin: 0 0 15px 0;
  line-height:1.7;
}

dl.yoko_dl dt {
  clear: left;
  float: left;
  margin: 0 0 15px 15px;
  width: 100px;
}

dl.yoko_dl dd {
  margin-top:10px;
  margin-bottom: 15px;
  margin-left: 100px;
  width: auto;
}

.bigtext_bold {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}

.bigtext_bold a {
	color: #000000;
}

.longurl {
	word-break: break-all;
}

/*----------------------------------------------------------------------
 link button
----------------------------------------------------------------------*/

.link_button {
  display: inline-block;
  width: auto;
  height: auto;
  text-align: center;
  text-decoration: none;
  outline: none;
  padding:4px 15px 4px;
  margin:0 15px 15px 0;

    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
}
.link_button::before,
.link_button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.link_button,
.link_button::before,
.link_button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.link_button {
  background-color: #aac6ff;
  border: 2px solid #aac6ff;
  color: #333333 !important;
  line-height: 1.3;
}

.link_button:hover {
  background-color: #ffcccc;
  border-color: #aac6ff;
  color: #333333 !important;
  text-decoration:none;
}

/*医院紹介*/
.clinicarea {
	margin: 0;
	padding:0 0 0 0;
	overflow:hidden;
}

.clinicareabox {
    width:33.33%;
	float:left;
	margin-bottom:10px;
}

.clinic_waku {
    width:94%;
	margin:0 auto;
}

.clinic_waku img {
    width:100%;
	height:auto;
	margin-bottom:10px;
}




/*サイトマップ*/
ul.sitemap5  {
  margin: 20px 0 20px 0;
  list-style-type:none;
}

ul.sitemap5 li {
  font-weight:bold;
  padding: 7px 15px 0 15px;
  _width: 630px;
  border-bottom:#999999 dotted 1px;
  overflow:hidden;
}

ul.sitemap5 li ul {
  margin: 0 0 0 0;
  list-style-type:none;
  clear:both;
  padding-top:5px;
}

ul.sitemap5 li ul li {
  padding: 0 0 0 15px;
  border-bottom: none;
  overflow:hidden;
}

p.sitemap-l {
float:left;
width:20%;
margin-right:5%;
padding-bottom:10px !important;
}

p.sitemap-l2 {
float:left;
width:22%;
margin-right:5%;
padding-bottom:10px !important;
}

p.sitemap-r {
float:left;
max-width:75%;
font-weight: normal;
padding-bottom:10px !important;
}

p.sitemap-r2 {
float:left;
max-width:73%;
font-weight: normal;
padding-bottom:10px !important;
}

ul.linkshu5  {
  margin: 20px 0 20px 0;
  list-style-type:none;
}

ul.linkshu5 li {
  font-weight:bold;
  padding: 7px 15px 0 15px;
  _width: 630px;
  border-bottom:#999999 dotted 1px;
  overflow:hidden;
}

p.linkshu-l {
float:left;
width:30%;
margin-right:5%;
padding-bottom:10px !important;
}

p.linkshu-r {
float:left;
max-width:65%;
font-weight: normal;
padding-bottom:10px !important;
}

p.obigazou_caption {
font-size:88%;
line-height:1.2;
margin-top:-20px;
margin-bottom:20px;
}

/*交通案内*/

div.map {
	padding: 10px 0 0;
	text-align: center;
}

#content div.map img {
	padding: 10px;
}

#content div.map img.chizu {
	border: thin dotted #CCCCCC;
	max-width:620px;
	width:90%;
}

dl.junro_dl  {
  margin: 0 0 0 0;
  line-height:1.7;
}

dl.junro_dl dt {
  clear: left;
  float: left;
  margin: 0 0 15px 0;
  width: 220px;
}

dl.junro_dl dt img {
  width: 220px;
  height:auto;
}

dl.junro_dl dd {
  margin-top:10px;
  margin-bottom: 15px;
  margin-left: 235px;
  width: auto;
}


/*----------------------------------------------------------------------
 Sidebar
----------------------------------------------------------------------*/
#sidebar {
	float: left;
	width: 200px;
	margin-left:5px;
}

#sidebar div.message {
	width: auto;
	background-color:#FFFFee;
	border:1px dotted #CCCCCC;
	padding:7px;
}

/*----------------------------------------------------------------------
 sideのテキストメニュー
----------------------------------------------------------------------*/
.sidemenu {
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 15px auto 10px;
}
.sidemenu li {
	list-style: none;
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #0045d5;
}
.sidemenu li:last-child {
	border-bottom: 0px;
}
.sidemenu li a {
	display: block;
	position: relative;
	z-index: 10;
	height: 40px;
	margin: 0;
	padding: 0px 10px 0px 30px;
	background: #bfd5ff;
	color: #333333;
	font-size: 110%;
	line-height: 44px;
	font-weight: bold;
	text-decoration: none;
}
.sidemenu li a:hover {
	background: #ffcccc;
}

#list2 li a:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 15px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;
	border-left: 5px solid #0045d5;
}
#list2 li a:hover:before {
	left: 17px;
}


/*---
#sidebar .lnav {
	padding-top: 15px;
	text-align: center;
}

#sidebar .lnav li {
    margin:0;
}
---*/

#sidebar div.information {
	width: 180px;
	background-color:#FFFFee;
	border:1px dotted #CCCCCC;
	padding:10px;
	margin-top: 20px;
	margin-bottom:20px;
	font-size:90%;
}

#sidebar div.information div.infobox {
    width:100%;
	float: inherit;
	margin:10px 0 0 0;
}

#sidebar div.information img {
    width:100%;
	height:auto;
}



/*-----
#sidebar .banner {
    margin-top: 0px;
}

#sidebar .banner li {
    margin-bottom: 15px;
}
-----*/

#sidebar .banner_x {
    margin-top: 0px;
}

#sidebar .banner_x li {
    margin-bottom: 15px;
}


.about {
	margin: 0 0 20px;
	padding: 10px;
	background: #fff;
	border-top: 2px solid #137cb3;
	font-size: 88%;
	line-height: 1.7;
}

.toppage div.about {
	margin: 10px 0 20px;
}

.about h4 {
	margin: 0;
	padding: 0 0 5px;
	border: none;
	color: #137cb3;
	text-align: center;
}

.about dt {
	margin: 5px 0 3px;
	padding: 2px 5px;
	background: #1e9ed7;
	color: #fff;
	text-align: center;
}

.about dd {
	padding: 0 0 5px;
}

.about dd.tel {
	color:#137cb3;
	font-size: 180%;
	text-align: center;
}

#accessmap {
	width: 100%;
	height: 220px;
}



/*----------------------------------------------------------------------
 Page Top
----------------------------------------------------------------------*/
.pagetop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 88%;
	text-align: center;
	z-index: 100;
}

.pagetop img {
	margin-bottom: 5px;
}

.pagetop a {
	background: url(../images/pagetop.png);
	text-decoration: none;
	color: #fff;
	width: 70px;
	padding: 20px 5px;
	display: block;
	border-radius: 5px;
}

.pagetop a:hover {
	background: url(../images/pagetop_on.png);
}


/*----------------------------------------------------------------------
 Footer
----------------------------------------------------------------------*/
#footer1 {
	clear: both;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	height: 175px;
}

#footer1 div.inner {
	width: 960px;
	height: 150px;
	margin-right: auto;
	margin-left: auto;
	background-color: #eeeeee;
}

#footer1 div.inner ul.toplist {
	padding: 15px 0 12px 5px;
	border-bottom:1px #CCCCCC dotted;
}


#footer1 div.inner ul.toplist li {
	display: inline;
	padding-right: 16px;
	padding-left: 12px;
	border-right:#999999 thin solid;	
}

#footer1 div.inner ul.toplist li span {
    white-space: nowrap;
}


#footer1 div.inner ul.toplist li.last {
	display: inline;
	padding-right: 16px;
	padding-left: 12px;
	border:none;	
}

#footer1 div.inner ul.middlelist {
	padding: 10px 0 0 5px;
	border:none ;
	font-size:80%;
}

#footer1 div.inner ul.middlelist li {
	display: inline;
	padding-right: 7px;
}

#footer1 div.inner ul.middlelist li span {
    white-space: nowrap;
}

div.footer_bottom {
    float:right;
	text-align: right;
	line-height: 1.7;
	margin-top:25px;
	margin-right: 10px;
	margin-left: 10px;
}


.copyright {
	text-align: center;
	padding-top: 3px;
	background-color:#AAC6FF;
}

.copyright span {
    white-space: nowrap;
}


/* パンくずリスト
=============================================================================*/
#topicpath {
	width: 730px;
}

#topicpath li {
	float: left;
	margin: 0 !important;
	padding: 0 0 0 0 !important;
	font-size: 88%;
}

#topicpath li img {
	vertical-align: middle;
	margin-right: 12px;
	margin-left: 12px;
}

#topicpath li a {
	padding: 0 0 0 0;
}

#topicpath a {
    color:#3366FF;
	text-decoration: none;
	font-weight: bold;
}

#topicpath a:hover {
    color:#66CCFF;
}

/*----------------------------------------------------------------------
 Clearfix
----------------------------------------------------------------------*/
#header1:after,
.headerNav:after,
#nav:after,
#main .inner:after {
   content: ".";
   display: block;
   height: 0px;
   clear: both;
   visibility: hidden;
}
#header1,
.headerNav,
#nav,
#main .inner {
   display: inline-block;
}
* html #header1,
* html .headerNav,
* html #nav,
* html #main .inner {
   height: 1px;
}
#header1,
.headerNav,
#nav,
#main .inner {
   display: block;
}

/*----------------------------------------------------------------------
 パネル
----------------------------------------------------------------------*/
.panel01.flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap
}

.panel01.item{
	width: 48%;
	position: relative;
	margin-bottom: 1.5em;
}

@media print,screen and (max-width: 678px) {
	.panel01.flex {
			flex-direction: column;
			align-items: center;
	}
	.panel01.item {
			width: 100%;
			max-width:414px;
	}
}

.panel01.item .img-box {
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
}
.panel01.item .img-box img{
	width: 100%;
}

/*----------------------------------------------------------------------
 ボックスデザイン
----------------------------------------------------------------------*/
.box01 {
	padding:1.2em 1.2em 0 1.2em;
	border: solid 1px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
	background-color:rgba(255, 238, 237, 0.6);
	box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.1);
	max-width: 480px;
}